On Thu, Dec 14, 2006 at 12:46:05PM -0700, Eric Brunson wrote:
> I've been searching the manual and the man pages, but I can't seem to 
> find a command to update an installed package to a newer version.  I 
> always get a message like this:
> 
> pkg_add: package 'expect-5.43.0_1' or its older version already installed
> 
> I only find info on "pkg_add" and "pkg_delete" for binary packages, the 
> only references to updating a package give directions on how to use the 
> ports tree.
> 
> Is there a way to update an installed package with a newer version?

sysutils/portupgrade is the usual tool.  I think portmaster can do this too.

Kris

Attachment: pgpE4zZ93tjb8.pgp
Description: PGP signature

Reply via email to